<?php

use Carbon\Carbon;
use EscapeWork\Manager\Models\Role;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateFirstRolesRecords extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Role::create([
            'id'              => 1,
            'title'           => 'NSA',
            'all_permissions' => 1,
            'admin'           => 1,
            'created_at'      => Carbon::now(),
            'updated_at'      => Carbon::now(),
        ]);

        Role::create([
            'id'              => 2,
            'title'           => 'Administrador',
            'all_permissions' => 1,
            'admin'           => 0,
            'created_at'      => Carbon::now(),
            'updated_at'      => Carbon::now(),
        ]);
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
