<div class="form-group">
    <label for="name" class="control-label col-sm-2">Categoria</label>

    <div class="col-sm-8">
        <input type="text" class="form-control" value="{{ $category->title }}" disabled>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="cover" class="control-label col-sm-2">Imagem da capa</label>

    <div class="col-sm-4">
        <input type="file" name="cover" id="cover" class="form-control">

        <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>

        @if ($category->cover)
            <span class="help-block">Apenas selecione se for alterar.</span>
        @endif
    </div><!-- .col-sm-4 -->

    <div class="col-sm-4">
        @if ($category->cover)
            <h4>Imagem atual</h4>

            <img src="{{ $category->present->cover(100, 50) }}" alt="">
        @endif
    </div><!-- .col-sm-4 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-category').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
