<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $product->title }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="reference" class="control-label col-sm-2">Referência</label>

    <div class="col-sm-8">
        <input type="text" name="reference" id="reference" class="form-control" value="{{ $product->reference }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Descrição</label>

    <div class="col-sm-8">
        <input type="text" name="description" id="description" class="form-control" value="{{ $product->description }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="buy_link" class="control-label col-sm-2">Link para compra online</label>

    <div class="col-sm-8">
        <div class="input-group">
            <span class="input-group-addon"><span class="glyphicon glyphicon-globe"></span></span>
            <input type="text" name="buy_link" id="buy_link" class="form-control" value="{{ $product->buy_link }}" maxlength="255">
        </div>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="card" class="control-label col-sm-2">Card</label>

    <div class="col-sm-4">
        <input type="file" name="card" id="card" class="form-control">

        <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>

        @if ($product->card)
            <span class="help-block">Apenas selecione se for alterar.</span>
        @endif
    </div><!-- .col-sm-4 -->

    <div class="col-sm-4">
        @if ($product->card)
            <h4>Imagem atual</h4>

            <img src="{{ $product->present->card(100, 50) }}" alt="">
        @endif
    </div><!-- .col-sm-4 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-product').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop

