@extends(config('manager.views.layouts.master'))

@section('content')
    <ul class="breadcrumb">
        <li>Blog</li>
        <li><a href="{{ route('manager.posts.index') }}">Posts</a></li>
        <li>{{ $post->title }}</li>
        <li class="active">Editar post</li>
    </ul>

    <div class="page-header clearfix">
        <h2 class="pull-left">Posts <small>Editar post</small></h2>

        <div class="pull-right" style="margin-top: 10px;">
            <a href="{{ route('manager.posts.index') }}" class="btn btn-default">Voltar</a>
        </div><!-- .pull-right -->
    </div><!-- .page-header -->

    @include('manager::partials.messages')

    <form action="{{ route('manager.posts.update', $post->id) }}" method="post" id="form-post" class="form-horizontal" enctype="multipart/form-data">
        {{ csrf_field() }}
        {{ method_field('put') }}

        <fieldset>
            @include('manager.posts.fields')
        </fieldset>

        <hr>

        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <button type="submit" class="btn btn-primary js-btn-submit" data-loading-text="Carregando...">Salvar</button>
                <a href="{{ route('manager.posts.index') }}" class="btn">Cancelar</a>
            </div>
        </div>
    </form>
@stop
