<div class="form-group">
    <label for="name" class="control-label col-sm-2">Nome</label>

    <div class="col-sm-8">
        <input type="text" name="name" id="name" class="form-control" value="{{ $representative->name }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="region" class="control-label col-sm-2">Região</label>

    <div class="col-sm-4">
        <input type="text" name="region" id="region" class="form-control" value="{{ $representative->region }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->

    <label for="uf" class="control-label col-sm-1">Estado</label>

    <div class="col-sm-3">
        {!! states_select($representative->uf) !!}
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="phone" class="control-label col-sm-2">Telefone</label>

    <div class="col-sm-3">
        <input type="tel" name="phone" id="phone" class="form-control" value="{{ $representative->phone }}" maxlength="255">
    </div><!-- .col-sm-8 -->

    <label for="phone2" class="control-label col-sm-2">Telefone 2</label>

    <div class="col-sm-3">
        <input type="tel" name="phone2" id="phone2" class="form-control" value="{{ $representative->phone2 }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="email" class="control-label col-sm-2">E-mail</label>

    <div class="col-sm-3">
        <input type="email" name="email" id="email" class="form-control" value="{{ $representative->email }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-representative').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });

        $('[data-phone]').inputmask('(99) 9{4,5}.9999');
    })();
    </script>
@stop
