<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $service->title }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="description" class="control-label col-sm-2">Descrição</label>

    <div class="col-sm-8">
        <textarea name="description" id="description" class="form-control" rows="10" data-editor required>{{ $service->description }}</textarea>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="picture" class="control-label col-sm-2">Imagem</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="picture" id="picture" class="form-control" accept="image/*">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>
            @if ($service->picture)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($service->picture)
                <h4>Imagem atual</h4>

                <img src="{{ $service->present->picture(100, 50) }}" alt="">
            @endif
        </div><!-- .col-sm-4 -->
    </div>
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-service').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
