<div class="form-group">
    <label for="name" class="control-label col-sm-2">Nome fantasia</label>

    <div class="col-sm-8">
        <input type="text" name="name" id="name" class="form-control" value="{{ $store->name }}" maxlength="255" autofocus required>
    </div><!-- .col-sm-8 -->
</div>

<div class="form-group">
    <label for="company_name" class="control-label col-sm-2">Razão social</label>

    <div class="col-sm-8">
        <input type="text" name="company_name" id="company_name" class="form-control" value="{{ $store->company_name }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="phone" class="control-label col-sm-2">Telefone</label>

    <div class="col-sm-3">
        <input type="tel" name="phone" id="phone" class="form-control" value="{{ $store->phone }}" maxlength="255" data-phone>
    </div><!-- .col-sm-8 -->

    <label for="email" class="control-label col-sm-1">E-mail</label>

    <div class="col-sm-4">
        <input type="email" name="email" id="email" class="form-control" value="{{ $store->email }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="city" class="control-label col-sm-2">Cidade</label>

    <div class="col-sm-5">
        <input type="text" name="city" id="city" class="form-control" value="{{ $store->city }}" maxlength="255">
    </div><!-- .col-sm-8 -->

    <label for="number" class="control-label col-sm-1">Estado</label>

    <div class="col-sm-2">
        {!! states_select($store->uf) !!}
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="address" class="control-label col-sm-2">Endereço</label>

    <div class="col-sm-5">
        <input type="text" name="address" id="address" class="form-control" value="{{ $store->address }}" maxlength="255">
    </div><!-- .col-sm-8 -->

    <label for="number" class="control-label col-sm-1">Número</label>

    <div class="col-sm-2">
        <input type="number" name="number" id="number" class="form-control" value="{{ $store->number }}" min="1" step="1" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="district" class="control-label col-sm-2">Bairro</label>

    <div class="col-sm-4">
        <input type="text" name="district" id="district" class="form-control" value="{{ $store->district }}" maxlength="255">
    </div><!-- .col-sm-8 -->

    <label for="complement" class="control-label col-sm-1">Complemento</label>

    <div class="col-sm-3">
        <input type="text" name="complement" id="complement" class="form-control" value="{{ $store->complement }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-store').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });

        $('[data-phone]').inputmask('(99) 9{4,5}.9999');
    })();
    </script>
@stop
