<?php

return [
    'title'     => 'Users',
    'subtitle'  => 'List of Users',

    'btn' => [
        'cancel'  => 'Cancel',
        'create'  => 'Register new user',
        'edit'    => 'Edit',
        'delete'  => 'Delete',
        'submit'  => 'Register',
        'loading' => 'Loading...',
    ],

    'label' => [
        'role'                  => 'Role',
        'name'                  => 'Name',
        'email'                 => 'Email',
        'password'              => 'Password',
        'password_confirmation' => 'Confirm Password',
        'old_password'          => 'Current password',
    ],

    'index' => [
        'table' => [
            'td1' => 'Name',
            'td2' => 'Email',
            'td3' => 'Role',
        ],
    ],

    'create' => [
        'title' => 'Create',
    ],

    'edit' => [
        'title' => 'Edit',
    ],

    'messages' => [
        'store'    => 'The user :user has been successfully registered',
        'update'   => 'The user :user has been successfully updated',
        'delete'   => 'The user :user has been successfully deleted',
        'password' => 'Your password was successfully changed',
    ],

    'obs' => [
        'password' => [
            'edit' => 'Just if you want to change',
        ],
    ],

    'error' => [
        'delete' => 'You can\'t delete your own user',
    ],

    // tela de update de password
    'password' => [
        'title'    => 'Users',
        'subtitle' => 'Update password',
    ],
];
