<?php

return [

    'name' => [
        'required' => 'Name is required',
    ],

    'email' => [
        'required' => 'Email is required',
        'email'    => 'Please, fill in a valid email address',
        'exists'   => 'We couldn\'t find any user with this email',
        'unique'   => 'This email already exists. Please, take another one',
    ],

    'role_id' => [
        'required' => 'Select a role for the user',
    ],

    'token' => [
        'required' => 'Token is required',
    ],

    'old_password' => [
        'required'  => 'Fill in the old password',
    ],

    'password' => [
        'required'  => 'Password is required',
        'confirmed' => 'Passwords must match',
        'min'       => 'Password must be at least 6 characters long',
        'match'     => 'Current password is invalid',
    ],
];
