<div class="form-group">
    <label for="{{ $data['id'] }}" class="col-sm-2 control-label">{{ $data['label'] }}</label>

    <div class="col-sm-8">
        <input type="{{ $data['type'] }}" name="{{ $data['name'] }}" id="{{ $data['id'] }}" value="{{ isset($data['value']) ? $data['value'] : null }}" class="form-control" {{ $data['required'] ? 'required' : null }} {{ isset($data['autofocus']) && $data['autofocus'] ? 'autofocus' : null }} {{ isset($data['attrs']) ? implode(' ', $data['attrs']) : null }}>

        @if (isset($data['help']) && $data['help'])
            <span class="help-block">{{ $data['help'] }}</span>
        @endif
    </div>
</div>
