<div class="pull-right">
  <h4 class="user-name menu dropdown-toggle" data-toggle="dropdown">{{ Auth::guard('manager')->user()->name }} <i class="fa fa-caret-down"></i></h4>
  <div class="dropdown-menu">

      <a class="dropdown-item" tabindex="-1" href="{{ route('manager.users.passwod.index') }}">
          <span class="glyphicon glyphicon-lock"></span> {{{ trans('manager::master.menu.update-password') }}}
      </a>

      @if (can('manager_users'))
        <a class="dropdown-item" tabindex="-1" href="{{ route('manager.admin-users.index') }}">
            <span class="glyphicon glyphicon-user"></span> {{{ trans('manager::master.menu.users') }}}
        </a>
      @endif

      @if (can('manager_roles'))
          <a class="dropdown-item" tabindex="-1" href="{{ route('manager.roles.index') }}">
              <span class="glyphicon glyphicon-book"></span> {{ trans('manager::master.menu.roles') }}
          </a>
      @endif

      @if (Auth::guard('manager')->user()->isAdmin())
          <span class="divider"></span>
          <a class="dropdown-item"  href="{{ route('manager.logs.index') }}" target="_blank">
              <span class="glyphicon glyphicon-file"></span> Logs
          </a>
      @endif

      <span class="divider"></span>

      <a class="dropdown-item" href="{{ route('manager.auth.logout') }}">
          <span class="glyphicon glyphicon-off"></span> {{ trans('manager::master.menu.exit')}}
      </a>

  </div>
</div>
