<div class="page-header">
    <h2 class="pull-left">{{ $title }} <small>{{ $subtitle or '' }}</small></h2>

    <div class="pull-right" style="margin-top: 10px;">
        @if (! is_null($link['label']) && ! isset($link['icon']))
        <a href="{{ $link['route'] }}" class="btn btn-{{ isset($link['btn-type']) ? $link['btn-type'] : 'default' }}" {{ isset($link['attrs']) ? implode(' ', $link['attrs']) : null }}>
            @if (isset($link['icon']))
                <span class="glyphicon glyphicon-{{ $link['icon'] }}"></span>
            @endif

            {{ $link['label'] }}
        </a>
        @endif

        @if (isset($link['custom']))
            {{ $link['custom'] }}
        @endif
    </div>

    <div class="clearfix"></div>
</div>
