<?php

namespace EscapeWork\Manager\Http\Requests\Medias;

use EscapeWork\Manager\Http\Requests\Request;

class MediaStoreRequest extends Request
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'files.*' => ['mimes:jpg,jpeg,pjpeg,pjpg,png'],
        ];
    }

    public function messages()
    {
        return [
            'files.*' => 'Os arquivos devem ser do tipo JPG/PNG',
        ];
    }
}
