<?php

namespace EscapeWork\Manager\Repositories;

use EscapeWork\LaravelSteroids\Repository;
use EscapeWork\Manager\Models\UserReminder;

class UserReminderRepository extends Repository
{

    public function __construct(UserReminder $model)
    {
        $this->model = $model;
    }

    public function byToken($token)
    {
        $reminder = $this->model
                         ->where('token', '=', $token)
                         ->orderBy('created_at', 'desc')
                         ->first();

        if (! $reminder) {
            return false;
        }

        $this->model = $reminder;
        return $this;
    }
}
