<?php
/*
|--------------------------------------------------------------------------
| Helpers do pacote escapework/manager
|--------------------------------------------------------------------------
*/

if (! function_exists('manager_order_by')) {
    function manager_order_by($field)
    {
        if (request('orderBy') == $field) {
            $field = $field . '+desc';
        }

        return $field;
    }
}

if (! function_exists('manager_order_by_link')) {
    function manager_order_by_link($route, $field, $params = array())
    {
        return route($route, array_merge($params, array('orderBy' => manager_order_by($field))));
    }
}

if (! function_exists('manager_field_hidden')) {
    function manager_field_hidden($field, $package)
    {
        return in_array($field, (array) Config::get('manager-'.$package.'::hidden'));
    }
}

if (! function_exists('can')) {
    function can($page, $actions = null)
    {
        return EscapeWork\Manager\Facades\Check::can($page, $actions);
    }
}
