# Changelog

### 4.2.*

* Alterado suporte ao Laravel 6.0

### 4.0.*

* Alterado layout para versão moderna

### 2.8.*

* Alterado do Medium Editor para o CKEditor;
* Alterado para Vue 2.*;
* Alterado para Laravel Mix;

### 2.7.*

* Laravel 5.4;

### 2.6.*

* Atualizado pra laravel-steroids 0.4;

### 2.5.*

* Atualizado pra Laravel 5.3;

### 2.0.*

* Atualizada pra Laravel 5;
* Removido `escapework/laravelhelpers`;
* Adicionado uso do `escapework/laravel-steroids`;
* Implementado uso de comandos e de form requests;

### 1.0.*

* Removido `escapework/msg`;
* Os repositórios estão todos no nivel `EscapeWork\Manager\Repositories`, e existe apenas uma implementação de cada, sem interface para ser implementada, mantendo tudo mais simples;
* Atualizado `escapework/laravelhelpers` para a versão `0.7`;
* Removida a classe `EscapeWork\Manager\Repositories\BaseEloquentRepository`;
* Adicionada possibilidade de criar páginas que não tenham permissões específicas, pra simplificar as coisas;
* Removido método `enableDefaultFilters` e todos os seus filtros, e alterado para os métodos: `validatePermissions` e `validateSpecificPermission`;
* Atualizado twitter bootstrap pra versão `3.2`;
* Adicionado comando para gerar um CRUD básico. `php artisan manager:crud-generate`;

##### Para implementar:

* Fazer a URL do manager pegar em todos os lugares a URL da configuração;
* Fazer todas as funções do manager funcionarem em subdiretórios; Ex: `/preview/manager`;
* Implementar possibilidade de esconder determinados campos de determinados módulos. Ex: Campo descrição do cadastro de banners;

### 0.9.*

- Adicionado views e controllers totalmente configuráveis. É necessário atualizar o arquivo `config.php` de acordo com arquivo do repositório.
- Adicionada função `order_by_link` para ordenar os campos nas listagens do manager. Ver readme para instruções de uso.
- Removido coffeescript;
- Adicionado bower para instalação do `jquery` e do `ckeditor`;
- Adicionado validacao function_exists() nas funcoes do helpers.php;
- Adicionados novos métodos e nova campo no banco de dados devidos a atualização de segurança da versão `4.1.26` do Laravel;

### 0.8.*

- Adicionado suporte para o Laravel 4.1. [#13](https://github.com/escapecriativacao/escape.manager/issues/13)
- Adicionado permissões específicas para cada página. [#12](https://github.com/escapecriativacao/escape.manager/issues/12)

### 0.7.*

- Passado tudo para o `Repository Pattern`;

### 0.6.*

* Padronizado namespaces e code standards;
* Alterada configurações;
* Adicionado comando de configuração;

### 0.5.*

* Adicionada funcionalidade de 'esqueci minha senha';
* Adicionado o namespace `Providers` para os Service Providers;
* Todos os namespaces foram colocados no plural, então é necessário atualizar os locais onde são chamados. São eles: Seus controllers, seus seeds, o local onde é chamado o service provider, `app/config/app.php`, e o arquivo de configuração de autenticação `app/config/auth.php`;
* Removido os binds das rotas, e adicionados no ServiceProvider;
* Removida necessidade de uso e configuração da classe `Auth` e `Password` base do Laravel, deixando sua aplicação livre para utilizá-las como for necessário.
* A nova classe de autenticação fica em `EscapeWork\Manager\Facades\UserAuth`;
* A nova classe de password reminder fica em `EscapeWork\Manager\Facades\UserPassword`;

### 0.4.*

* Adicionado `Redirect::intended()` ao fazer login e `Redirect::guest()` ao acessar uma página sem estar logado;
* Adicionado método `PageAction::findByPageAndType` para facilitar os seeds;

### 0.3.*

* Ajustado pequenos detalhes e bugs do controle de permissões;
* Atualizado [escapewok/laravelhelpers](https://github.com/EscapeWork/LaravelHelpers) para versão 0.5;
* Adicionado [jquery.mask](http://igorescobar.github.io/jQuery-Mask-Plugin/).
* Adicionado mudança de estado no botão de excluir ao confirmar exclusão de item, desativando e mostrando mensagem de carregamento.
* Removido Cocur\Slugify como dependência.

### 0.2.*

* Adicionado controle de permissões dos usuários baseado em roles;
* Atualizado [escapework/msg](https://github.com/EscapeWork/Msg) para versão 0.3.

### 0.1.*

* Manager sem muitas opções de personalização;
* Cadastro básico de usuários;
* Sem controle de permissões;
* Adicionado jQuery UI;
* Removido <?= e adicionado brackets no Msg::getAll dos templates;
* Adicionado configuração para qual template deve ser usado como menu;
* Adicionado include default do menu.
