<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateManagerRoleActionsTable extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('manager_role_actions', function (Blueprint $table) {
            $table->integer('role_id')->unsigned();
            $table->string('page');
            $table->string('action');

            $table->foreign('role_id')->references('id')->on('manager_roles')
                ->onUpdate('cascade')->onDelete('cascade');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('manager_role_actions');
    }

}
