/******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId])
/******/ 			return installedModules[moduleId].exports;
/******/
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// identity function for calling harmory imports with the correct context
/******/ 	__webpack_require__.i = function(value) { return value; };
/******/
/******/ 	// define getter function for harmory exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		Object.defineProperty(exports, name, {
/******/ 			configurable: false,
/******/ 			enumerable: true,
/******/ 			get: getter
/******/ 		});
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "";
/******/
/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(__webpack_require__.s = 0);
/******/ })
/************************************************************************/
/******/ ([
/* 0 */
/***/ function(module, exports) {

"use strict";
'use strict';

(function () {
    // ---------------------------------------------
    // Ajax setup
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });

    // ---------------------------------------------
    // Excluindo
    $(document).on('click', '[data-delete]', function (e) {
        e.preventDefault();

        $('#form-delete').prop('action', $(this).attr('href'));
        $('#modal-delete').modal();
    });

    $('#btn-confirm-delete').on('click', function (e) {
        $(this).prop('disabled', true);

        $('#form-delete').trigger('submit');
    });

    // ======================================================
    // Mensagem
    // ======================================================
    window.message = function (message, title) {
        $('#modal-message-text').html(message);

        if (title !== undefined) {
            $('#modal-message-title').html(title);
        } else {
            $('#modal-message-title').html('Mensagem');
        }

        return $('#modal-message').modal('show');
    };

    // ======================================================
    // Datepicker
    // ======================================================
    $.datepicker.setDefaults({
        changeMonth: true,
        changeYear: true,
        dateFormat: 'dd/mm/yy',
        showButtonPanel: true,
        dayNames: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado', 'Domingo'],
        dayNamesMin: ['D', 'S', 'T', 'Q', 'Q', 'S', 'S', 'D'],
        dayNamesShort: ['Dom', 'Seg', 'Ter', 'Qua', 'Qui', 'Sex', 'Sáb', 'Dom'],
        monthNames: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
        monthNamesShort: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
        nextText: 'Próximo',
        prevText: 'Anterior'
    });

    $('[data-datepicker]').datepicker();

    // jquery maskmoney
    $('[data-money]').maskMoney({
        thousands: '.',
        decimal: ','
    });

    // ======================================================
    // Editor
    // ======================================================
    window.editors = [];

    $('[data-editor]').each(function (e) {
        return CKEDITOR.replace($(this).attr('id'), {
            toolbar: [{ name: 'basicstyles', items: ['Bold', 'Italic'] }, { name: 'links', items: ['Link', 'Unlink'] }, { name: 'paragraph', items: ['NumberedList', 'BulletedList', 'Format'] }, { name: 'source', items: ['Source'] }]
        });
    });

    // ============================================================================
    // Helpers pra atualizações de campos de 'ativo', 'destaque' e etc
    // ============================================================================
    $('[data-manager-update-checkbox]').on('click', function () {
        var $this = $(this),
            data = { '_method': 'put' };

        $this.prop('disabled', true);
        data[$this.data('manager-update-checkbox')] = $this.prop('checked') ? 1 : 0;

        $.post($this.data('manager-update-url'), data, function (data) {
            $this.prop('disabled', false);
        });
    });

    // ============================================================================
    // Helpers pra atualizações de ordenações
    // ============================================================================
    $('[data-manager-sortable]').each(function () {
        $(this).sortable({
            update: function update(e, ui) {
                var $items, order;
                order = 0;
                $items = $(this).children();

                $items.each(function (e) {
                    var $this, id;
                    $this = $(this);
                    id = $this.data('id');
                    order++;

                    $.post($this.data('manager-sortable-url'), {
                        '_method': 'put',
                        'order': order
                    });
                });
            }
        });
    });

    // -------------------------------------------------------------------------
    // number format
    Number.prototype.formatMoney = function (c, d, t) {
        var n = this,
            c = isNaN(c = Math.abs(c)) ? 2 : c,
            d = d == undefined ? "." : d,
            t = t == undefined ? "," : t,
            s = n < 0 ? "-" : "",
            i = parseInt(n = Math.abs(+n || 0).toFixed(c)) + "",
            j = (j = i.length) > 3 ? j % 3 : 0;
        return s + (j ? i.substr(0, j) + t : "") + i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + t) + (c ? d + Math.abs(n - i).toFixed(c).slice(2) : "");
    };

    // -------------------------------------------------------------------------
    // selectize
    $('[data-selectize]').selectize();
}).call(undefined);

/***/ }
/******/ ]);