<input type="hidden" name="about_id" value="{{ $about->id }}" />

<div class="form-group">
    <label for="title" class="control-label col-sm-2">Título</label>

    <div class="col-sm-8">
        <input type="text" name="title" id="title" class="form-control" value="{{ $award->title }}" maxlength="255" required>
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="segment" class="control-label col-sm-2">Segmento</label>

    <div class="col-sm-8">
        <input type="text" name="segment" id="segment" class="form-control" value="{{ $award->segment }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="category" class="control-label col-sm-2">Categoria</label>

    <div class="col-sm-8">
        <input type="text" name="category" id="category" class="form-control" value="{{ $award->category }}" maxlength="255">
    </div><!-- .col-sm-8 -->
</div><!-- .form-group -->

<div class="form-group">
    <label for="picture" class="control-label col-sm-2">Imagem</label>

    <div class="d-flex">
        <div class="col-sm-4">
            <input type="file" name="picture" id="picture" class="form-control" accept="image/*">

            <span class="help-block">Apenas imagens do tipo <strong>jpg</strong> ou <strong>png</strong> são aceitas.</span>
            @if ($award->picture)
                <span class="help-block">Apenas selecione se for alterar.</span>
            @endif
        </div><!-- .col-sm-4 -->

        <div class="col-sm-4">
            @if ($award->picture)
                <h4>Imagem atual</h4>

                <img src="{{ $award->present->picture(100, 50) }}" alt="">
            @endif
        </div><!-- .col-sm-4 -->
    </div><!-- .d-flex -->
</div><!-- .form-group -->


@section('scripts')
    @parent

    <script type="text/javascript">
    (function() {
        $('#form-award').on('submit', function(e) {
            $(this).find('.js-btn-submit').button('loading');
        });
    })();
    </script>
@stop
