<?php

namespace App\Presenters;

use EscapeWork\LaravelSteroids\Presenter;
use Illuminate\Support\Str;

class CategoryPresenter extends Presenter
{

    public function cover($w = 500, $h = 200, $fit = 'fit')
    {
        if ($cover = $this->model->cover) {
            return asset('medias/categories/' . $cover . '?w=' . $w . '&h=' . $h . '&fit=' . $fit);
        }
    }

    public function title_lower()
    {
        return Str::lower($this->model->title);
    }

    public function link()
    {
        return route('collection.category', $this->model->slug);
    }
}
