<?php

namespace EscapeWork\Manager\Controllers;

use App, View;
use EscapeWork\Manager\Repositories\UserRepository;
use Illuminate\Routing\Controller;
use ReflectionClass;

class ManagerController extends Controller
{
    /**
     * The page for check the permissions
     *
     * @var  string
     */
    protected $permissionPage;

    public function __construct()
    {
        $this->user = app(UserRepository::class);
        $this->_setPageName();
    }

    protected function _setPageName()
    {
        $reflection = new ReflectionClass($this);
        View::share('page', strtolower(str_replace('Controller', '', $reflection->getShortName())));
    }
}
