<?php

namespace EscapeWork\Manager\Http\Controllers;

use Illuminate\Http\Request;

class RoutinesController extends Controller
{

    public function index()
    {
        return view('manager::routines');
    }

    public function execute(Request $request)
    {
        $params     = [];
        $parameters = explode(',', $request->params);

        if ($request->has('params')) {
            foreach ($parameters as $data) {
                $data = explode('=', trim($data));
                $params[$data[0]] = isset($data[1]) ? $data[1] : '';
            }
        }

        return $response = \Artisan::call($request->command);
    }
}
