<?php

namespace EscapeWork\Manager\Http\Requests\Password;

use EscapeWork\Manager\Http\Requests\Request;

class PasswordSendRequest extends Request
{

    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'email' => ['required', 'email', 'exists:manager_users'],
        ];
    }

    public function messages()
    {
        return [
            'email.required' => trans('manager::validation.email.required'),
            'email.email'    => trans('manager::validation.email.email'),
            'email.exists'   => trans('manager::validation.email.exists'),
        ];
    }
}
