<?php

namespace EscapeWork\Manager\Http\Requests\Role;

use EscapeWork\Manager\Http\Requests\Request;

class FormRequest extends Request {

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'title' => ['required', 'max:255'],
        ];
    }

    public function messages()
    {
        return [
            'title.required' => 'Preencha o nome do perfil',
        ];
    }

}
