<?php

namespace EscapeWork\Manager\Jobs\Users;

use Auth;
use EscapeWork\Manager\Jobs\Job;
use EscapeWork\Manager\Models\User;

class PasswordUpdateJob extends Job
{

    /**
     * @var strong
     */
    protected $password;

    public function __construct($password)
    {
        $this->password = $password;
    }

    /**
     * Execute the command.
     *
     * @return void
     */
    public function handle()
    {
        $user = Auth::guard('manager')->user();

        $user->password = $this->password;
        $user->save();
    }
}
