<?php

namespace EscapeWork\Manager\Models;

use EscapeWork\LaravelSteroids\Model;
use Illuminate\Database\Eloquent\Collection;
use EscapeWork\Manager\Collections\RoleActionCollection;

class RoleAction extends Model
{
    protected $table = 'manager_role_actions';

    protected $fillable = [
        'role_id',
        'page',
        'action',
    ];

    /**
     * Without timestamps
     */
    public $timestamps = false;

    public function newCollection(array $models = [])
    {
        return new RoleActionCollection($models);
    }
}
