<?php

namespace EscapeWork\Manager\Repositories;

class PageRepository
{

    protected $pages;

    public function __construct()
    {
        $this->pages = config('manager.permissions.pages');
    }

    public function all()
    {
        return $this->pages;
    }

    public function lists()
    {
        $list = [];

        foreach ($this->pages as $key => $page) {
            $list[$key] = $page['title'];
        }

        return $list;
    }

}
